# Method: projects.locations.multicastDomainGroups.get

- [HTTP request](https://docs.cloud.google.com/vpc/docs/multicast/reference/rest/v1/projects.locations.multicastDomainGroups/get#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/vpc/docs/multicast/reference/rest/v1/projects.locations.multicastDomainGroups/get#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/vpc/docs/multicast/reference/rest/v1/projects.locations.multicastDomainGroups/get#body.request_body)
- [Response body](https://docs.cloud.google.com/vpc/docs/multicast/reference/rest/v1/projects.locations.multicastDomainGroups/get#body.response_body)

Gets details of a single multicast domain group.

### HTTP request

`GET https://networkservices.googleapis.com/v1/{name=projects/*/locations/*/multicastDomainGroups/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the multicast domain group to get. Use the following format: `projects/*/locations/global/multicastDomainGroups/*`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/vpc/docs/multicast/reference/rest/v1/projects.locations.multicastDomainGroups#MulticastDomainGroup`.